@font-face {
   font-family: "Lota Grotesque";
   src: url("fonts/Lota Grotesque Regular.woff") format("woff"), url("fonts/Lota Grotesque Regular.eot") format("embedded-opentype"), url("fonts/Lota Grotesque Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lota Grotesque Light";
   src: url("fonts/Lota Grotesque Light.woff") format("woff"), url("fonts/Lota Grotesque Light.eot") format("embedded-opentype"), url("fonts/Lota Grotesque Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lota Grotesque Bold";
   src: url("fonts/Lota Grotesque Bold.woff") format("woff"), url("fonts/Lota Grotesque Bold.eot") format("embedded-opentype"), url("fonts/Lota Grotesque Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Lota Grotesque Semi Bold";
   src: url("fonts/Lota Grotesque Semi Bold.woff") format("woff"), url("fonts/Lota Grotesque Semi Bold.eot") format("embedded-opentype"), url("fonts/Lota Grotesque Semi Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}